LuaSec

LuaSec is a binding for OpenSSL library to provide TLS/SSL communication.

$ luarocks install luasec

Versions

scm-1dev6 years ago659 downloads
1.1.0-140 days ago10,869 downloads
1.0.2-1282 days ago133,147 downloads
1.0.1-11 year ago283,118 downloads
1.0-11 year ago192,724 downloads
0.9-12 years ago600,022 downloads
0.8.2-12 years ago12,682 downloads
0.8.1-12 years ago12,408 downloads
0.8-13 years ago108,376 downloads
0.7.2-12 years ago8,391 downloads
0.7.1-12 years ago1,335 downloads
0.7-13 years ago152,586 downloads
0.6-24 years ago75,458 downloads
0.6-16 years ago326,897 downloads
0.5.1-16 years ago20,063 downloads
0.5-26 years ago161,703 downloads
0.5-16 years ago185 downloads
0.4.1-26 years ago563 downloads
0.4.1-16 years ago72 downloads
0.4-46 years ago139,347 downloads
0.4-36 years ago75 downloads
0.4-26 years ago147 downloads
0.4-16 years ago87 downloads
0.3.3-26 years ago32 downloads
0.3.3-16 years ago15 downloads
0.3.1-26 years ago9 downloads
0.3.1-16 years ago59 downloads

Dependencies

lua >= 5.1

Dependency for

Apache APISIX, cmft-base-kong, cmft-kong, copas-ev, cosock, cosy-client, cosy-instance, danetool, firebase, flvk, ggram, hotswap-http, hprose, itte, kong, kong, lefthook, litcord, lua-aplicado, luabot, luadbd, lua-deresute, lua-firebase, lua-firebase, luajit-mail, luakube, LuaLoL, lua-lsw, lua-mastodon, luamqttc, Lua-ReQL, lua-requests, lua-requests, lua-requests, lua-requests-ng, lua-smtps, Lua-Telegram-API, lua-twitter, lundler, mailgun, mexbt, mooncrafts, netatmo, npssdk, OAuth, OAuth, oauth2, octoflow, otouto-test, ovh-api, payments, petrisport, pokitdok, prosody, prosody, recaptcha-siteverify, reql, sendgrid, st, telegram, telegram-bot-api, telegram-bot-lua, telegram-bot-lua, tls-mailer, twitter, unsplash-lua, verse, Videur, Web3.lua, whetlab, yoke-mail

Labels

Manifests